<?php $_config_vars = array (
  'inbox_extended' => 'Inbox',
  'sent_extended' => 'Sent items',
  'trash_extended' => 'Trash',
  'spam_extended' => 'Spam folder',
  'pages_text' => 'Pages',
  'first_text' => 'First',
  'previous_text' => 'Previous',
  'next_text' => 'Next',
  'last_text' => 'Last',
  'total_text' => 'Total',
  'err_login_msg' => 'Login error',
  'err_system_msg' => 'System error',
  'error_login' => 'Please check your username or password and try again',
  'error_connect' => 'Error connecting to the server',
  'error_retrieving' => 'Error getting your messages, your Inbox has changed',
  'error_session_expired' => 'Your session is expired, please login again',
  'error_other' => 'System failure, please contact your network administrator',
  'error_invalid_name' => 'Invalid folder name - Use only the following characters  A-Z, a-z, 0-9, and -',
  'error_no_recipients' => 'Error: You must have at least one recipient!',
  'error_compose_invalid_mail1_s' => 'Error: This e-mail address seems to be invalid',
  'error_compose_invalid_mail1_p' => 'Error: This e-mail addresses seem to be invalid',
  'error_compose_invalid_mail2_s' => 'Check the e-mail address before resending this email.',
  'error_compose_invalid_mail2_p' => 'Check your addresses before resending this email.',
  'confirm_delete' => 'Do you really want to delete this message(s)?',
  'no_subject_text' => '[No subject]',
  'no_sender_text' => '[Sender unknown]',
  'no_recipient_text' => '[Recipient unknown]',
  'quota_exceeded' => 'Not enough space in your inbox to complete this action\\nPlease delete some messages to continue',
  'quota_usage_info' => 'Quota limit',
  'quota_usage_used' => 'Used',
  'quota_usage_of' => 'of',
  'quota_usage_avail' => 'available',
  'date_format' => '%m/%d/%y %H:%M',
  'default_char_set' => 'iso-8859-1',
  'messages_mnu' => 'Inbox',
  'read_menu' => 'Read E-Mail(s)',
  'compose_mnu' => 'Write E-Mail',
  'refresh_mnu' => 'Refresh',
  'folders_mnu' => 'Folders',
  'search_mnu' => 'Search',
  'address_mnu' => 'Address book',
  'empty_trash_mnu' => 'Empty trash',
  'prefs_mnu' => 'Preferences',
  'logoff_mnu' => 'Log out',
  'reply_prefix' => 'Re:',
  'forward_prefix' => 'Fw:',
  'reply_delimiter' => '--------- Original Message --------',
  'reply_from_hea' => 'From:',
  'reply_to_hea' => 'To:',
  'reply_cc_hea' => 'Cc:',
  'reply_date_hea' => 'Date:',
  'reply_subject_hea' => 'Subject:',
  'prf_title' => 'Preferences',
  'prf_general_title' => 'General information',
  'prf_name' => 'Name',
  'prf_reply_to' => 'Reply to',
  'prf_time_zone' => 'Time zone',
  'prf_trash_title' => 'Trash',
  'prf_save_to_trash' => 'When you <b>delete</b> a message, move it to',
  'prf_save_only_read' => 'Save only <b>read messages</b> in the',
  'prf_empty_on_exit' => '<b>Empty</b> trash folder when you logout',
  'prf_empty_spam_on_exit' => '<b>Empty</b> Spam folder when you logout',
  'prf_unmark_read_on_exit' => 'Reset READ messages as UNREAD when you logout',
  'prf_sent_title' => 'Sent items',
  'prf_save_sent' => 'Save <b>sent messages</b> in the',
  'prf_messages_title' => 'Messages',
  'prf_page_limit' => 'Maximum number of messages per page',
  'prf_signature_title' => 'Signature',
  'prf_signature' => 'Write your signature',
  'prf_auto_add_sign' => 'Add your signature to all the outgoing messages',
  'prf_save_button' => 'Save Preferences',
  'prf_display_images' => 'Show attached images',
  'prf_default_editor_mode' => 'Default edit mode',
  'prf_default_editor_mode_text' => 'Plain text',
  'prf_default_editor_mode_html' => 'Advanced HTML editor',
  'prf_time_to_refesh' => 'Automatically check for new mail (minutes)',
  'prf_spam_level' => 'SPAM sensitivity (0 = Disabled, 1 = Very High, 9 = Very Low)',
  'prf_auto_require_receipt' => 'Require read receipt by default',
  'prf_msg_saved' => 'Preferences saved',
  'filter_title' => 'Filters',
  'filter_new' => 'Create a filter',
  'filter_desc' => 'Choose the search criteria and the action for the incoming messages',
  'filter_list' => 'Current filters',
  'filter_field_from' => 'From',
  'filter_field_to' => 'To',
  'filter_field_subject' => 'Subject',
  'filter_type_move' => 'Move',
  'filter_type_delete' => 'Delete',
  'filter_type_mark' => 'Mark read',
  'filter_add' => 'Add filter',
  'filter_delete' => 'Delete',
  'filter_delete_selected' => 'Delete selected filters',
  'filter_field' => 'Filter on field',
  'filter_match' => 'Search for',
  'filter_type' => 'Action',
  'filter_folder' => 'Destination folder',
  'filter_msg_nofilters' => 'No filters available.',
  'filter_msg_added' => 'Filter added',
  'filter_msg_deleted' => 'Filter deleted',
); ?>